[
    {
        "name": "piwik/ini",
        "version": "1.0.8",
        "version_normalized": "1.0.8.0",
        "source": {
            "type": "git",
            "url": "https://github.com/matomo-org/component-ini.git",
            "reference": "663d4fdedd8f344407fd1599e623f41912fe2ebd"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/matomo-org/component-ini/zipball/663d4fdedd8f344407fd1599e623f41912fe2ebd",
            "reference": "663d4fdedd8f344407fd1599e623f41912fe2ebd",
            "shasum": ""
        },
        "require": {
            "php": ">=5.3.3"
        },
        "require-dev": {
            "athletic/athletic": "0.1.*",
            "phpunit/phpunit": "~4.0"
        },
        "time": "2019-12-21T20:06:47+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Piwik\\Ini\\": "src/"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-3.0"
        ],
        "abandoned": "matomo/ini"
    },
    {
        "name": "mso/idna-convert",
        "version": "v1.1.0",
        "version_normalized": "1.1.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/algo26-matthias/idna-convert.git",
            "reference": "a6dfb6f87611e3a89d2eec4924a0f51db755c573"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/algo26-matthias/idna-convert/zipball/a6dfb6f87611e3a89d2eec4924a0f51db755c573",
            "reference": "a6dfb6f87611e3a89d2eec4924a0f51db755c573",
            "shasum": ""
        },
        "require": {
            "ext-pcre": "*",
            "php": ">=5.6.0"
        },
        "time": "2016-06-19T18:08:43+00:00",
        "type": "library",
        "extra": {
            "branch-alias": {
                "dev-master": "1.0.x-dev"
            }
        },
        "installation-source": "dist",
        "autoload": {
            "psr-4": {
                "Mso\\IdnaConvert\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "LGPL-2.1+"
        ],
        "authors": [
            {
                "name": "Matthias Sommerfeld",
                "email": "mso@phlylabs.de",
                "role": "Developer"
            }
        ],
        "description": "A library for encoding and decoding internationalized domain names",
        "homepage": "http://idnaconv.net/",
        "keywords": [
            "idn",
            "idna",
            "php"
        ],
        "abandoned": "algo26-matthias/idna-convert"
    },
    {
        "name": "adbario/php-dot-notation",
        "version": "2.2.0",
        "version_normalized": "2.2.0.0",
        "source": {
            "type": "git",
            "url": "https://github.com/adbario/php-dot-notation.git",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/adbario/php-dot-notation/zipball/eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "reference": "eee4fc81296531e6aafba4c2bbccfc5adab1676e",
            "shasum": ""
        },
        "require": {
            "ext-json": "*",
            "php": ">=5.5"
        },
        "require-dev": {
            "phpunit/phpunit": "^4.0|^5.0|^6.0",
            "squizlabs/php_codesniffer": "^3.0"
        },
        "time": "2019-01-01T23:59:15+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ],
            "psr-4": {
                "Adbar\\": "src"
            }
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Riku Särkinen",
                "email": "riku@adbar.io"
            }
        ],
        "description": "PHP dot notation access to arrays",
        "homepage": "https://github.com/adbario/php-dot-notation",
        "keywords": [
            "ArrayAccess",
            "dotnotation"
        ]
    },
    {
        "name": "rappasoft/laravel-helpers",
        "version": "1.0.2",
        "version_normalized": "1.0.2.0",
        "source": {
            "type": "git",
            "url": "https://github.com/rappasoft/laravel-helpers.git",
            "reference": "c8dfa1e979437528262725ebe99c2e6383b24c16"
        },
        "dist": {
            "type": "zip",
            "url": "https://api.github.com/repos/rappasoft/laravel-helpers/zipball/c8dfa1e979437528262725ebe99c2e6383b24c16",
            "reference": "c8dfa1e979437528262725ebe99c2e6383b24c16",
            "shasum": ""
        },
        "require": {
            "php": ">=5.4.0"
        },
        "time": "2019-04-03T13:15:59+00:00",
        "type": "library",
        "installation-source": "dist",
        "autoload": {
            "files": [
                "src/helpers.php"
            ]
        },
        "notification-url": "https://packagist.org/downloads/",
        "license": [
            "MIT"
        ],
        "authors": [
            {
                "name": "Anthony Rappa",
                "email": "rappa819@gmail.com"
            }
        ],
        "description": "Laravel Helpers for Non-Laravel Projects",
        "keywords": [
            "helpers",
            "laravel"
        ]
    }
]
